Subject: Re: pkg/4578: ghostscript can't be compiled
To: None <current-users@NetBSD.ORG>
From: Matthias Scheler <>
List: current-users
Date: 11/26/1997 20:43:15
In article <>,
	Jim Bernard <> writes:
> It looks like patch has blown up on a line longer than 1024 chars (there is
> one such line in the patch).

I see.

>  ... perhaps you should install that and try again.

I just checked "source-changes":
The patch to patch has not been pulled up into the 1.3 branch yet. :-( 

Matthias Scheler